/* Text Elements */

h1 span.heading-text-22 {
  color: #fff;
}

h1 span.heading-text-23 {
  color: #facf43;
}

h1 span.heading-text-24 {
  color: #fff;
}

h1 span.heading-text-25 {
  color: #facf43;
}

h1 span.heading-text-26 {
  color: #facf43;
}

h1 span.heading-text-27 {
  color: #facf43;
}

h1.heading-9 {
  color: #fff;
  text-align: center;
  text-shadow: #007e7e 2px 2px 5px;
  font-variant: small-caps;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

h1.big-heading-1 {
  margin-top: 0;
  margin-bottom: 16px;
  color: #000;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: -2px;
  font-weight: 600;
  font-size: 36px;
  font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
  line-height: 1;
}

h1 span.heading-text-10-1 {
  color: #facf43;
}

h1 span.heading-text-11-1 {
  color: #000b63;
}

h1 span.heading-text-12-1 {
  color: #facf43;
}

h1 span.heading-text-13-1 {
  color: #a3bcff;
}

h1 span.heading-text-14-1 {
  color: #facf43;
}

h1 span.heading-text-15-1 {
  color: #facf43;
}

h1 span.heading-text-16-1 {
  color: #fff;
}

h1 span.heading-text-17-1 {
  color: #804600;
}

h1 span.heading-text-18-1 {
  color: #a3bcff;
}

h1 span.heading-text-19-1 {
  color: #46009a;
}

h1 span.heading-text-2 {
  color: #78b600;
}

h1 span.heading-text-21-1 {
  color: #fff;
}

h1 span.heading-text-22-1 {
  color: #fff;
}

h1 span.heading-text-23-1 {
  color: #facf43;
}

h1 span.heading-text-25-1 {
  color: #facf43;
}

h2.subheading-1 {
  margin-top: 0;
  margin-bottom: 24px;
  max-width: 800px;
  background-color: transparent;
  color: #22002c;
  text-align: center;
  font-weight: 300;
  font-size: 20px;
  font-family: 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
  line-height: 28px;
}

h2 span.heading-text-20-1 {
  color: #fff;
}

h2.heading-1 {
  font-weight: 600;
  font-size: 32px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

h2.heading-2 {
  color: #fff;
  text-align: center;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

h3.heading-1 {
  color: #fff;
  text-align: center;
  text-shadow: #002300 2px 2px 5px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

h3.sublink-header {
  margin-top: 8px;
  margin-bottom: 12px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  color: #006950;
  text-align: left;
  font-size: 20px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;

  background-blend-mode: normal;
}

h5.heading-7-1-1 {
  color: #06005b;
  text-align: center;
  font-weight: 700;
  font-variant: small-caps;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
  line-height: 24px;
}

h5.heading-7-1 {
  color: #06005b;
  font-weight: 600;
  font-variant: small-caps;
  font-family: 'Marcellus', serif;
}

p.paragraph.paragraph-3 {
  background-color: rgba(0, 105, 80, .06);
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

p.paragraph#zodede1-copy-2 {
  font-family: 'Lucida Bright', Georgia, serif;
}

p.paragraph#zodede1-copy-3 {
  background-color: #006950;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

p.paragraph a.paragraph-text-9 {
  color: #fff;
  text-decoration: underline;
}

p.paragraph {
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

p.paragraph span.paragraph-text-12 {
  font-family: 'Marcellus', serif;
}

p.paragraph#zodede1-copy-4 {
  font-family: 'Lucida Bright', Georgia, serif;
}

p.paragraph#zodede1-copy-5 {
  font-family: 'Lucida Bright', Georgia, serif;
}

p.paragraph#zodede1-copy-1 {
  font-family: 'Lucida Bright', Georgia, serif;
}

p.paragraph.paragraph-1 {
  color: #fff;
  text-align: center;
  font-size: 20px;
}

blockquote.blockquote-1 {
  color: #fff;
  text-align: center;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-text.text-link-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  text-align: center;
  text-shadow: #002300 2px 2px 5px;
  font-size: 30px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-text#footer2 {
  color: #06005b;
  font-size: 18px;
}

a.link-text#footer2-copy-5 {
  color: #06005b;
  font-size: 18px;
}

a.link-text#footer2-copy-4 {
  color: #06005b;
  font-size: 18px;
}

a.link-text#footer2-copy-3 {
  color: #06005b;
  font-size: 18px;
}

a.link-text#refundfooter-copy-1 {
  color: #06005b;
  font-size: 17px;
}

a.link-text#footer2-copy-2 {
  color: #06005b;
  text-align: center;
  font-size: 18px;
}

a.link-text.nav-item-dd {
  float: left;
  padding: 14px 8px;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-text.nav-item-dd-1-1 {
  float: left;
  padding: 14px 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-text#text-link-1-1 {
  color: #06005b;
}

a.link-text.sublinks {
  padding: 6px 10px 6px 0;
  color: #006950;
  text-align: left;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-text.nav-item-dd-1 {
  display: block;
  float: none;
  padding: 14px 8px;
  text-align: center;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-text.text-link-2:hover {
  color: #fcff55;
  text-decoration: underline;
}

a.link-text.nav-item-dd:hover {
  background-color: transparent;
  color: #fff;
  text-decoration: underline;
}

a.link-text.nav-item-dd-1-1:hover {
  background-color: transparent;
  color: #fff;
  text-decoration: underline;
}

a.link-text.sublinks:hover {
  text-decoration: underline;
  font-weight: 600;
}

a.link-text.text-link-2:active {
  color: #ffd7a6;
}

/* Interaction Elements */

a.link-button.action-button-1 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 60px;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  background-color: #af8600;
  color: #fff;
  text-align: right;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 18px;
  font-family: 'Inter', sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-button#callus {
  float: left;
  font-size: 19px;
}

a.link-button#callus-copy-1 {
  float: left;
  font-size: 19px;
}

a.link-button.button-1 {
  background-color: #06005b;
  color: #fff;
  text-align: center;
  font-size: 17px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-button.button {
  background-color: #06005b;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

a.link-button.action-button-1:hover {
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  background-color: #00b4d4;
}

/* Layout Elements */

body {
  background-color: #fff;
}

body#body-1 {
  background-image: -webkit-linear-gradient(top, rgba(19, 64, 53, 1) 0%, rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgba(22, 62, 52, 1) 100%), url('../menuback1.webp');
  background-image:    -moz-linear-gradient(top, rgba(19, 64, 53, 1) 0%, rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgba(22, 62, 52, 1) 100%), url('../menuback1.webp');
  background-image:      -o-linear-gradient(top, rgba(19, 64, 53, 1) 0%, rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgba(22, 62, 52, 1) 100%), url('../menuback1.webp');
  background-image:         linear-gradient(180deg, rgba(19, 64, 53, 1) 0%, rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgba(22, 62, 52, 1) 100%), url('../menuback1.webp');
  background-attachment: scroll, scroll;
  background-position: left top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto auto;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

body.body-1 {
  background-color: transparent;
  background-image: url('../menuback1.webp'), -webkit-linear-gradient(top, rgba(30, 81, 69, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 92%, rgba(27, 79, 67, 1) 100%);
  background-image: url('../menuback1.webp'), -moz-linear-gradient(top, rgba(30, 81, 69, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 92%, rgba(27, 79, 67, 1) 100%);
  background-image: url('../menuback1.webp'), -o-linear-gradient(top, rgba(30, 81, 69, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 92%, rgba(27, 79, 67, 1) 100%);
  background-image: url('../menuback1.webp'), linear-gradient(180deg, rgba(30, 81, 69, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 92%, rgba(27, 79, 67, 1) 100%);
  background-attachment: scroll, scroll;
  background-position: left top, 0 0;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

body.body-3 {
  background-color: #183a31;
  background-image: -webkit-linear-gradient(rgb(19, 64, 53), rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgb(22, 62, 52)), url('../menuback1.webp');
  background-image:    -moz-linear-gradient(rgb(19, 64, 53), rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgb(22, 62, 52)), url('../menuback1.webp');
  background-image:      -o-linear-gradient(rgb(19, 64, 53), rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgb(22, 62, 52)), url('../menuback1.webp');
  background-image:         linear-gradient(rgb(19, 64, 53), rgba(6, 124, 98, .74) 33%, rgba(10, 233, 183, .38) 66%, rgb(22, 62, 52)), url('../menuback1.webp');
}

.container.container-60 {
  background-color: rgba(255, 255, 255, .53);
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container#container-5 {
  background-image: -webkit-linear-gradient(left, rgba(24, 54, 46, 1) 0%, rgba(6, 131, 103, 1) 33%, rgba(6, 131, 103, 1) 66%, rgba(22, 59, 50, 1) 100%);
  background-image:    -moz-linear-gradient(left, rgba(24, 54, 46, 1) 0%, rgba(6, 131, 103, 1) 33%, rgba(6, 131, 103, 1) 66%, rgba(22, 59, 50, 1) 100%);
  background-image:      -o-linear-gradient(left, rgba(24, 54, 46, 1) 0%, rgba(6, 131, 103, 1) 33%, rgba(6, 131, 103, 1) 66%, rgba(22, 59, 50, 1) 100%);
  background-image:         linear-gradient(90deg, rgba(24, 54, 46, 1) 0%, rgba(6, 131, 103, 1) 33%, rgba(6, 131, 103, 1) 66%, rgba(22, 59, 50, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-out-of-view-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  overflow: hidden;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
  min-height: 80vh;
  max-width: none;
  background-color: #fdbe9b;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-attachment: scroll, scroll;
  background-position: left top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto auto;
  background-repeat: repeat, repeat;
  box-shadow: none;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  background-blend-mode: normal, normal;
}

.container#outovidiewe1778-copy-2-1 {
  background-color: #006950;
  background-image: -webkit-linear-gradient(290deg, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:    -moz-linear-gradient(290deg, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:      -o-linear-gradient(290deg, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:         linear-gradient(160deg, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
}

.container.oov-content-wrapper-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: start;
  padding: 48px 24px;
  max-width: 960px;
  -webkit-transition-delay: .1s;
     -moz-transition-delay: .1s;
       -o-transition-delay: .1s;
          transition-delay: .1s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: 1s;
     -moz-transition-duration: 1s;
       -o-transition-duration: 1s;
          transition-duration: 1s;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container#outovidiewe1778-1 {
  background-color: #006950;
  background-image: -webkit-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:    -moz-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:      -o-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:         linear-gradient(180deg, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
}

.container#outovidiewe1778-copy-1-1 {
  background-color: #006950;
  background-image: -webkit-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:    -moz-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:      -o-linear-gradient(top, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
  background-image:         linear-gradient(180deg, rgba(0, 105, 80, 1) 0%, rgba(29, 30, 33, .5) 100%), url('../images/hypmark.png');
}

.container.container-4 {
  background-image: url('../menuback1.webp'), -webkit-linear-gradient(top, rgba(24, 57, 48, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(17, 71, 58, 1) 100%);
  background-image: url('../menuback1.webp'), -moz-linear-gradient(top, rgba(24, 57, 48, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(17, 71, 58, 1) 100%);
  background-image: url('../menuback1.webp'), -o-linear-gradient(top, rgba(24, 57, 48, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(17, 71, 58, 1) 100%);
  background-image: url('../menuback1.webp'), linear-gradient(180deg, rgba(24, 57, 48, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(17, 71, 58, 1) 100%);
  background-attachment: scroll, scroll;
  background-position: left top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto auto;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

.container.container-12 {
  background-color: #183a31;
}

.container.container-12-1 {
  background-color: #fff;
  background-image: url('../menuback1.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-3-1 {
  background-color: rgba(255, 255, 255, .32);
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.navbar-dd {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  overflow: hidden;
  padding-right: 16px;
  padding-left: 16px;
  min-height: 60px;
  max-width: none;
  background-color: #007e7e;
  background-image: url('../snyame2.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;
  color: #fff;
  opacity: 1;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  background-blend-mode: normal;
}

.container.dropdown {
  float: left;
  padding-top: 8px;
  padding-bottom: 8px;
}

.container.dropdown-content {
  position: absolute;
  top: 60px;
  left: 0;
  z-index: 1;
  display: none;
  max-width: 1280px;
  width: 100%;
}

.container.mega-header {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  padding: 16px;
  min-height: 50px;
  background-color: #84a9be;
  background-image: -webkit-linear-gradient(82deg, rgba(0, 105, 80, 1) 0%, rgba(90, 228, 197, 1) 33%, rgba(0, 126, 126, 1) 60%, rgba(48, 252, 252, 1) 100%);
  background-image:    -moz-linear-gradient(82deg, rgba(0, 105, 80, 1) 0%, rgba(90, 228, 197, 1) 33%, rgba(0, 126, 126, 1) 60%, rgba(48, 252, 252, 1) 100%);
  background-image:      -o-linear-gradient(82deg, rgba(0, 105, 80, 1) 0%, rgba(90, 228, 197, 1) 33%, rgba(0, 126, 126, 1) 60%, rgba(48, 252, 252, 1) 100%);
  background-image:         linear-gradient(8deg, rgba(0, 105, 80, 1) 0%, rgba(90, 228, 197, 1) 33%, rgba(0, 126, 126, 1) 60%, rgba(48, 252, 252, 1) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
  box-shadow: none;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  background-blend-mode: normal;
}

.container.category-holder {
  display: grid;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 16px;
  background-color: #fff;
  background-image: url('../snyamelow.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  grid-template-columns: 1fr;
  grid-template-rows: repeat(3 , auto);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  background-blend-mode: normal;
}

.container.category {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.lightbox-container {
  margin-right: auto;
  margin-left: auto;
}

.container.multiple-images {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  padding-top: 10px;
  max-width: 1000px;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.picture-container {
  padding-right: 10px;
  padding-left: 10px;
  max-width: 70%;
}

.container.oov-content-wrapper-1.outofview {
  opacity: 0;
  -webkit-transform: translateY(150px);
     -moz-transform: translateY(150px);
       -o-transform: translateY(150px);
          transform: translateY(150px);
}

.container.container-out-of-view-1:hover {
  box-shadow: #fff 5px 5px 10px 0;
}

a.social-image {
  border-width: 0;
  border-style: solid;
  border-top-left-radius: 15px 13px;
  border-top-right-radius: 15px 13px;
  border-bottom-right-radius: 15px 13px;
  border-bottom-left-radius: 15px 13px;
  background-color: #007e7e;
  background-image: -webkit-linear-gradient(278deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-image:    -moz-linear-gradient(278deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-image:      -o-linear-gradient(278deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-image:         linear-gradient(172deg, rgba(239, 0, 0, .5) 0%, rgba(255, 185, 0, 1) 33%, rgba(40, 255, 168, 1) 66%, rgba(0, 40, 161, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-17 {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
  box-shadow: #fff 5px 5px 10px 0;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

a.social-image#insta3 {
  float: left;
}

div.responsive-picture.picture-13-1 {
  display: inline-block;
  float: left;
  max-width: 150px;
  width: 75%;
}

a.social-image.social-icon-2-1 {
  float: right;
  margin-right: 10px;
  max-width: 40px;
  background-color: #06005b;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-5-1 {
  margin-right: 10px;
  max-width: 40px;
  background-color: #06005b;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-4-1 {
  margin-right: 10px;
  max-width: 40px;
  background-color: #06005b;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-6-1 {
  max-width: 40px;
  background-color: #06005b;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.social-image.social-icon-3-1 {
  margin-right: 10px;
  max-width: 40px;
  background-color: #06005b;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-16-1 {
  max-width: none;
}

a.responsive-picture.nav-logo {
  margin-right: 8px;
  max-width: 90px;
}

button.dropbtn {
  padding: 14px 25px 14px 8px;
  border-width: 0;
  background-color: #007e7e;
  color: #fff;
  font-size: 14px;
  font-family: 'Marcellus', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

span.glyph.font-icon-1 {
  display: inline;
  margin-left: -20px;
  font-size: 12px;
}

a.responsive-picture.lightbox-image {
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: none;
}

.html-element.may-be-deleted {
  display: none;
}

div.responsive-picture.picture-3 {
  max-width: none;
  background-image: url('../snyame2.webp'), -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(29, 30, 33, .5) 100%);
  background-image: url('../snyame2.webp'), -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(29, 30, 33, .5) 100%);
  background-image: url('../snyame2.webp'), -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(29, 30, 33, .5) 100%);
  background-image: url('../snyame2.webp'), linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(29, 30, 33, .5) 100%);
  background-attachment: scroll, scroll;
  background-position: left top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto auto;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

audio.audio-1 {
  width: 100%;
}

video.html-video-1 {
  width: 100%;
}

a.social-image:hover {
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
  -webkit-transform: translateY(8px);
     -moz-transform: translateY(8px);
       -o-transform: translateY(8px);
          transform: translateY(8px);
}

a.responsive-picture.nav-logo:hover {
  box-shadow: #fff 5px 5px 10px 0;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
  -webkit-transform: translateY(-6px);
     -moz-transform: translateY(-6px);
       -o-transform: translateY(-6px);
          transform: translateY(-6px);
}

button.dropbtn:hover {
  background-color: #006950;
  color: #fff;
}

@media screen and (min-width: 28.75rem) {
  /* Layout Elements */

  .container.category-holder {
    grid-template-columns: repeat(3 , 1fr);
    grid-template-rows: auto;
  }

  button.dropbtn {
    padding-left: 16px;
  }
}

@media screen and (min-width: 32.125rem) {
  /* Text Elements */

  p.paragraph.paragraph-3 {
    background-color: #006950;
  }

  div.responsive-picture.picture-1 > picture > img {
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }

  div.responsive-picture.picture-1 {
    max-width: 600px;
  }
}

@media screen and (min-width: 40rem) {
  /* Layout Elements */

  body#body-1 {
    background-image: -webkit-linear-gradient(top, rgba(24, 58, 49, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 59, 49, 1) 100%);
    background-image:    -moz-linear-gradient(top, rgba(24, 58, 49, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 59, 49, 1) 100%);
    background-image:      -o-linear-gradient(top, rgba(24, 58, 49, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 59, 49, 1) 100%);
    background-image:         linear-gradient(180deg, rgba(24, 58, 49, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 59, 49, 1) 100%);
  }

  .container.picture-container {
    max-width: 50%;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  a.link-text.nav-item-dd {
    padding-right: 16px;
    padding-left: 16px;
  }

  a.link-text.nav-item-dd-1-1 {
    padding-right: 16px;
    padding-left: 16px;
  }

  a.responsive-picture.nav-logo {
    margin-right: 16px;
  }
}

@media screen and (min-width: 60rem) {
  /* Text Elements */

  h1.big-heading-1 {
    line-height: 1.1;
  }
}

@media screen and (min-width: 64rem) {
  /* Layout Elements */

  body#body-1 {
    background-image: -webkit-linear-gradient(top, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%);
    background-image:    -moz-linear-gradient(top, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%);
    background-image:      -o-linear-gradient(top, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%);
    background-image:         linear-gradient(180deg, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%);
  }

  .container.lightbox-container {
    max-width: 1000px;
    width: 100%;
  }

  .container.picture-container {
    position: relative;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 25%;
  }

  a.responsive-picture.lightbox-image {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 72.5625rem) {
  /* Text Elements */

  p.paragraph#zodede1-copy-2 {
    font-size: 24px;
    font-family: Georgia, Times, 'Times New Roman', serif;
  }

  p.paragraph#zodede1-copy-3 {
    font-size: 24px;
    font-family: Georgia, Times, 'Times New Roman', serif;
  }

  p.paragraph#zodede1-copy-4 {
    font-size: 24px;
    font-family: Georgia, Times, 'Times New Roman', serif;
  }

  p.paragraph#zodede1-copy-5 {
    font-size: 24px;
    font-family: Georgia, Times, 'Times New Roman', serif;
  }

  p.paragraph#zodede1-copy-1 {
    font-size: 24px;
    font-family: Georgia, Times, 'Times New Roman', serif;
  }
}

@media screen and (min-width: 80rem) {
  /* Text Elements */

  h1.big-heading-1 {
    font-size: 48px;
  }

  h1.heading-9 {
    background-color: #0e5b49;
  }
}

@media screen and (min-width: 93.9375rem) {
  /* Text Elements */

  h3.heading-1 {
    color: #fff;
    text-align: center;
    text-shadow: #002300 2px 2px 5px;
    font-variant: normal;
    font-family: Copperplate, 'Copperplate Gothic Light', fantasy;
  }

  p.paragraph a.paragraph-text-9 {
    color: #fff;
    text-decoration: underline;
  }

  p.paragraph.paragraph-3 {
    background-image: -webkit-linear-gradient(45deg, rgba(19, 75, 63, 1) 0%, rgba(6, 130, 102, 1) 92%, rgba(29, 30, 33, .5) 100%);
    background-image:    -moz-linear-gradient(45deg, rgba(19, 75, 63, 1) 0%, rgba(6, 130, 102, 1) 92%, rgba(29, 30, 33, .5) 100%);
    background-image:      -o-linear-gradient(45deg, rgba(19, 75, 63, 1) 0%, rgba(6, 130, 102, 1) 92%, rgba(29, 30, 33, .5) 100%);
    background-image:         linear-gradient(45deg, rgba(19, 75, 63, 1) 0%, rgba(6, 130, 102, 1) 92%, rgba(29, 30, 33, .5) 100%);
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat;
    text-shadow: #002300 2px 2px 5px;

    background-blend-mode: normal;
  }

  blockquote.blockquote-1 {
    background-image: -webkit-linear-gradient(left, rgba(23, 55, 47, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 55, 47, 1) 100%);
    background-image:    -moz-linear-gradient(left, rgba(23, 55, 47, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 55, 47, 1) 100%);
    background-image:      -o-linear-gradient(left, rgba(23, 55, 47, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 55, 47, 1) 100%);
    background-image:         linear-gradient(90deg, rgba(23, 55, 47, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(24, 55, 47, 1) 100%);
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-family: Georgia, Times, 'Times New Roman', serif;
  }

  /* Layout Elements */

  body#body-1 {
    background-image: -webkit-linear-gradient(top, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%), -webkit-linear-gradient(45deg, rgba(24, 55, 47, 1) 0%, rgba(6, 124, 98, .91) 33%, rgba(0, 151, 117, .43) 66%, rgba(25, 56, 47, 1) 100%), url('../mwhscopy7.png');
    background-image:    -moz-linear-gradient(top, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%), -moz-linear-gradient(45deg, rgba(24, 55, 47, 1) 0%, rgba(6, 124, 98, .91) 33%, rgba(0, 151, 117, .43) 66%, rgba(25, 56, 47, 1) 100%), url('../mwhscopy7.png');
    background-image:      -o-linear-gradient(top, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%), -o-linear-gradient(45deg, rgba(24, 55, 47, 1) 0%, rgba(6, 124, 98, .91) 33%, rgba(0, 151, 117, .43) 66%, rgba(25, 56, 47, 1) 100%), url('../mwhscopy7.png');
    background-image:         linear-gradient(180deg, rgba(21, 60, 50, 1) 0%, rgba(6, 124, 98, 1) 33%, rgba(6, 130, 102, 1) 66%, rgba(20, 63, 53, 1) 100%), linear-gradient(45deg, rgba(24, 55, 47, 1) 0%, rgba(6, 124, 98, .91) 33%, rgba(0, 151, 117, .43) 66%, rgba(25, 56, 47, 1) 100%), url('../mwhscopy7.png');
    background-attachment: scroll, scroll, scroll;
    background-position: left top, left top, left top;
    background-clip: border-box, border-box, border-box;
    background-origin: padding-box, padding-box, padding-box;
    background-size: 0 0, auto auto, cover;
    background-repeat: no-repeat, repeat, no-repeat;

    background-blend-mode: normal, normal, normal;
  }

  div.responsive-picture.picture-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1500px;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
    box-shadow: #00b4d4 5px 5px 10px 0;

    background-blend-mode: normal;
  }
}